/* CSS Code */


/* Heading */


/*  h1 {
        color: orangered;
        font-size: 45px;
    }*/

body {
    font-family: monospace, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

html {
    overflow: hidden;
}


/* 3*3 Grid */

#b1,
#b2,
#b3,
#b4,
#b5,
#b6,
#b7,
#b8,
#b9 {
    width: 80px;
    height: 52px;
    margin: auto;
    border: 1px solid gray;
    border-radius: 6px;
    font-size: 30px;
    text-align: center;
}


/*Header*/

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    z-index: 10;
    background: #009688;
}

header .logo {
    position: relative;
    font-size: 1.5em;
    color: #fff;
    padding-left: 50px;
    text-decoration: none;
    font-weight: 600;
}

header .logo:hover {
    color: #3c3c3c;
}

header .navigation {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 50px;
}

header .navigation li {
    list-style: none;
    margin: 0 10px;
}

header .navigation li a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
}

header .navigation li a:hover {
    color: #3c3c3c;
}

.description {
    margin-top: 100px;
}


/*Description*/


/*Footer*/

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');
* {
    padding: 0;
    margin: 0;
}

.col-md-6 p {
    text-align: center;
}


/* The footer is fixed to the bottom of the page */

footer {
    position: fixed;
    bottom: 0;
}

@media (max-height:800px) {
    footer {
        position: static;
    }
    header {
        padding-top: 40px;
    }
}

.footer-distributed {
    background-color: #2d2a30;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    padding: 20px 20px;
    margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}


/* Footer left */

.footer-distributed .footer-left {
    width: 30%;
}

.footer-distributed h3 {
    color: #ffffff;
    /*p */
    margin: 0;
}

.footer-distributed h3 span {
    color: #009688;
}


/* Footer links */

.footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}


/* Footer Center */

.footer-distributed .footer-center {
    width: 35%;
}

.footer-distributed .footer-center i {
    background-color: #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #e0ac1c;
    text-decoration: none;
    ;
}


/* Footer Right */

.footer-distributed .footer-right {
    width: 30%;
}

.footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;
}

.footer-distributed .footer-icons a:hover {
    background-color: #009688;
}

.footer-links a:hover {
    color: #009688;
}

@media (max-width: 880px) {
    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }
}


/* Reset Button */

#but {
    box-sizing: border-box;
    width: 150px;
    height: 45px;
    margin: auto;
    border-radius: 5px;
    background-color: #009688;
    color: white;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

#but:hover {
    color: #3c3c3c;
}


/* Player turn space */


/* Main Container */

#main {
    text-align: center;
    margin-top: 100px;
}


/* Game Instruction Text */

#ins {
    color: dodgerblue;
    font-size: 17px;
}


/*Feedback*/


}
form {
    display: flex;
    flex-direction: column;
    justify-items: center;
    width: 100%;
    border-radius: 30px;
    background: #fff;
}
.decor {
    margin: auto;
}
.form-left-decoration,
.form-right-decoration {
    content: "";
    /* position: absolute;*/
    
    width: 50px;
    height: 20px;
    border-radius: 20px;
    background: #5a7233;
}
.form-left-decoration {
    bottom: 60px;
    left: -30px;
}
.form-right-decoration {
    top: 60px;
    right: -30px;
}
.form-left-decoration:before,
.form-left-decoration:after,
.form-right-decoration:before,
.form-right-decoration:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    border-radius: 30px;
    background: #fff;
}
.form-left-decoration:before {
    top: -20px;
}
.form-left-decoration:after {
    top: 20px;
    left: 10px;
}
.form-right-decoration:before {
    top: -20px;
    right: 0;
}
.form-right-decoration:after {
    top: 20px;
    right: 10px;
}
.circle {
    position: absolute;
    bottom: 80px;
    left: -55px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
}
.form-inner {
    padding: 40px;
    width: 50%;
    margin: 0;
}
.form-inner input,
.form-inner textarea {
    display: block;
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
    border: none;
    border-radius: 10px;
    background: #d0dfe8;
}
.form-inner textarea {
    resize: none;
}
button {
    width: 40%;
    padding: 10px;
    margin-top: 20px;
    border-radius: 10px;
    border: none;
    border-bottom: 4px solid #3e4f24;
    background: #009688;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    color: #fff;
}
button:hover {
    background: #D0DFE8;
    color: #3c3c3c;
}
@media (min-width: 568px) {
    .form {
        width: 60%;
    }
    
    .feedback-form {
        width: 90%;
    }
    
    h2.feedback_header {
        width: 90%;
    }
}

/*Player Ranking Table*/
#customers {
    border-collapse: collapse;
    /*  width: 90%;*/
    
    margin-bottom: 300px;
}
#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}
#customers tr:nth-child(even) {
    background-color: #f2f2f2;
}
#customers tr:hover {
    background-color: #ddd;
}
#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #009688;
    color: white;
}
.form {
    width: 300px;
    margin: 0 auto;
}
.form button {
    width: 100%;
    background: #009688;
    border: 1px solid #03675e;
}
.form button:hover {
    width: 100%;
    background: #009688;
    color: #3c3c3c;
    border: 1px solid #03675e;
}
.form button:active {
    width: 100%;
    background: #009688;
    color: #3c3c3c;
    border: 1px solid #03675e;
}
.form input {
    margin-bottom: 10px !important;
    width: 300px;
    margin: 0 auto;
}
.player-table {
    width: 300px !important;
    margin: 0 auto;
}
.game-pad {
    margin-top: 100px;
}
.error {
    color: red;
    margin: 10px 0px;
    display: block;
}
caption {
    font-size: 17px;
    margin-top: 20px;
}
caption strong {
    font-size: 20px;
    color: #333;
}
.feedback_span {
    font-size: 12px;
}
.feedback {
    margin: 0 auto;
}
.feedback {
    border-collapse: collapse;
}
.feedback-list {
    border-collapse: collapse;
    margin-top: 50px !important;
    margin: 0 auto;
    margin-bottom: 100px;
    width: 90%;
    overflow-y: scroll;
    height: 400px;
    display: block;
}
.feedback-list tr td {
    width: 400px;
}
.feedback-form {
    margin: 0 auto;
}
.checked {
    color: orange;
}
#home {
    margin-top: 100px
}
#home .row {
    margin-left: 0px;
    margin-right: 0px;
}
.listing {
    margin: 80px 80px;
}
.fa {
    color: #009688;
}
h2 {
    font-size: 24px !important;
}
h4 {
    font-size: 14px !important;
}